ic_podpreska - Feature #64

Obracun
03/08/2019 04:17 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 64
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/07/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 215
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/08/2019 10:47 AM - Niraj Bhatt

- Assignee set to 64

#2 - 06/05/2019 12:02 PM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 06/05/2019 12:07 PM - Joze Bartol
Still working

#4 - 06/06/2019 12:50 PM - Joze Bartol
Starting Work

#5 - 06/06/2019 01:12 PM - Joze Bartol
Still working
#6 - 06/11/2019 06:31 AM - Joze Bartol
Starting Work

#7 - 06/11/2019 07:46 AM - Joze Bartol
Still working

#8 - 06/11/2019 12:01 PM - Joze Bartol
Starting Work

#9 - 06/11/2019 01:41 PM - Joze Bartol
Still working

#10 - 06/13/2019 10:37 AM - Joze Bartol
Starting Work

#11 - 06/13/2019 11:46 AM - Joze Bartol
Still working

#12 - 06/14/2019 05:39 AM - Joze Bartol
Starting Work

#13 - 06/14/2019 07:09 AM - Joze Bartol
Still working

#14 - 06/14/2019 07:09 AM - Joze Bartol
Still working

#15 - 06/18/2019 12:01 PM - Joze Bartol
Starting Work

#16 - 06/18/2019 12:09 PM - Joze Bartol
Still working

#17 - 07/03/2019 06:18 AM - Joze Bartol
Starting Work

#18 - 07/03/2019 06:20 AM - Joze Bartol
Still working

#19 - 07/04/2019 10:51 AM - Joze Bartol
Starting Work

#20 - 07/04/2019 12:05 PM - Joze Bartol
Still working

#21 - 07/10/2019 08:05 AM - Joze Bartol
Starting Work

#22 - 07/10/2019 08:37 AM - Joze Bartol
Still working

#23 - 07/12/2019 08:01 AM - Joze Bartol
Starting Work

#24 - 07/12/2019 08:01 AM - Joze Bartol
Still working
#25 - 08/22/2019 11:25 AM - Joze Bartol
Starting Work

#26 - 08/22/2019 12:24 PM - Joze Bartol
Still working

#27 - 10/07/2019 09:02 AM - JozZe Bartol
Starting Work

#28 - 10/07/2019 09:03 AM - Joze Bartol
Still working

#29 - 10/07/2019 09:03 AM - Joze Bartol
Still working

#30 - 10/07/2019 09:03 AM - Joze Bartol
Still working

#31 - 10/29/2019 06:45 AM - Joze Bartol
Starting Work

#32 - 10/29/2019 07:57 AM - Joze Bartol
Still working
